package com.intland.codebeamer.functionaltest.page;

import org.openqa.selenium.By;

import static com.codeborne.selenide.Selenide.$;
import static com.codeborne.selenide.Selenide.page;

public class LostPasswordPage {
    public void setAccountName(String accountName) {
        $(By.name("user")).setValue(accountName);
    }

    public SentPasswordPage clickOnSenMyPasswordInEmail() {
        $(By.name("send")).click();
        return page(SentPasswordPage.class);
    }
}
